using System;
using System.Collections.Generic;
using System.Linq;
using System.Security.Permissions;
using System.Text;
using System.Threading.Tasks;
using WcfServices.Contract;

namespace WcfServices.Services
{
    public partial class ISService : IConnectionService
    {
        [PrincipalPermission(SecurityAction.Demand, Role = "BASIC_ACCESS")]
        public void CheckConnection()
        {
            return;
        }
    }
}
